body{margin:0; padding:0; width:100%; font:12px Verdana, Arial, Helvetica, sans-serif; color:#000}
#wrapper{width:980px; margin:0 auto;}
.contStrip{
	width:960px;
	margin-bottom:15px;
	float:left;
	padding:0 10px;
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.contLft{width:400px; float:left;}
.contLftContact {
	width:400px;
	float:left;
}
.contLftGallery {
	width:960px;
	float:left;
}
.contRgt{
	width:540px;
	float:right;
	text-align:left;
	margin-top: 24px;
}
.contRgtContact {
	width:500px;
	float:right;
	text-align:left;
	margin-top: 15px;
}
.strpTxt{float:left; width:240px; height:100px; margin-right:20px; font:11px Verdana, Arial, Helvetica, sans-serif}
.strpTxtimg{margin-right:10px; float:left; height:100px}



/*General Styles ------------*/
.left{float:left}
.right{float:right}
.clear{clear:both}
p{line-height:16px}
a{color:#042270; text-decoration:underline;}
a:hover{color:#042270; text-decoration:none;}
a.b{color:#fff; text-decoration:underline}
a.b:hover{color:#fff; text-decoration:none}


/*Header Styles --------------------*/
.header{width:100%; height:186px; float:left; background:url(../images/header_Bg.gif) repeat-x left top}
.logo{width:300px; height:88px; float:left; margin:10px 0}
.topMenu{width:980px; height:36px; float:left; text-align:right; line-height:36px;}
.topMenu ul{margin:0; padding:0; list-style:none; float:left}
.topMenu li{display:inline-block; padding:6px}
.topLinks{font:11px Verdana, Arial, Helvetica, sans-serif; float:right; height:36px; line-height:36px;}

/* Navigation -------------------*/
.navi{width:980px; float:left;}
.naviBg{background:url(../images/menu_Bg.png) repeat-x left top; height:54px; width:970px; float:left}







/* Footer Component Styles -------------*/
#footer{width:100%; height:268px; float:left; background:url(../images/footer_Bg.png) repeat-x left top; color:#fff; font-size:11px; text-align:center; padding:10px 0}
.footerCopy{color:#154b9c}
.footerLft{width:440px; height:250px; float:left}
.footerRgt{width:540px; height:250px; float:right; text-align:left}

.footerLft ul{list-style:none; margin:0; padding:0}
.footerLft ul li{width:160px; float:left; line-height:18px; padding-left:15px; text-align:left; margin-right:45px;}
.footerLft ul li h2{color:#fff; font-size:12px}
.footerLft ul li p{margin-left:20px; margin-bottom:15px}
.FieldIn {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #666;
	padding: 3px;
	height: 24px;
	background-color: #EDEDED;
	border: .5px solid #CCC;
}
.FieldInLrg {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #666;
	padding: 3px;
	height: 80px;
	background-color: #EDEDED;
	border: .5px solid #CCC;
}
.buttonIn {
	height: 36px;
	width: 120px;
	padding-top: 3px;
	padding-bottom: 3px;
	background-color: #EDEDED;
	float: left;
	border: .5px solid #999;
}
.buttonInReset {
	height: 26px;
	width: 120px;
	padding-top: 3px;
	padding-bottom: 3px;
	background-color: #EDEDED;
	float: left;
	border: .5px solid #999;
	margin-top: 5px;
	margin-left: 10px;
	color: #999;
}
